/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Tietoturva";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Tee lahjoitus VideoLAN:lle";
"SETTINGS_DONATE_LONG" = "Tue avoimen lähdekoodin multimediaa";

"SETTINGS_THEME_BRIGHT" = "Kirkas teema";
"SETTINGS_THEME_DARK" = "Tumma teema";
"SETTINGS_THEME_SYSTEM" = "Automaattinen";
"SETTINGS_THEME_BLACK" = "Käytä mustaa taustaa tummassa tilassa";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Parantaa akun käyttöaikaa laitteissa, joissa on OLED-näyttö";
"SETTINGS_PRIVACY_SUBTITLE" = "Avaa asetuksissa";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Suojattu pääsy sisältöösi";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Mediasi piilotetaan \"Tiedostot\" sovelluksessa";

"SETTINGS_DARKTHEME" = "Ulkonäkö";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Vahvistimen oletustaso";
"SETTINGS_TIME_STRETCH_AUDIO" = "Äänen tasaus";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Nopeuta ja hidasta ääntä muuttamatta sävelasteikkoa (vaatii nopean laitteen)";
"SETTINGS_BACKGROUND_AUDIO" = "Audion toistaminen taustalla";
"SETTINGS_GENERIC_TITLE" = "Yleinen";
"SETTINGS_PASSCODE_LOCK" = "Lukitus pääsykoodilla";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Salli Touch ID avaamaan lukituksen";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Salli Face ID oikeudet avata lukituksen";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Piilota mediakirjasto \"Tiedostoissa\"";
"SETTINGS_VIDEO_FULLSCREEN" = "Toista video koko näytöllä";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Piilota käyttöliittymä toiston aikana";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Jatka videon toistoa";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Tämä jatkaa videoiden toistoa viimeisimmästä kohdasta.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Jatka audion toistoa";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Tämä jatkaa audion toistoa viimeisimmästä kohdasta, jotka ovat sopivan pituisia tai vastaavat podcastin kriteerejä.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Ei koskaan";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Kysy";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Aina";
"SETTINGS_NETWORK_PLAY_ALL" = "Toista seuraava automaattisesti";
"SETTINGS_PLAY_ALL" = "Saumaton toisto kokoelmille";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Saumaton toisto soittolistoille";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Tekstin vieritys käyttöön medialuettelossa";

"SETTINGS_SKIP_LOOP_FILTER" = "Poistosuodatin";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Silmukkasuotimen (tunnetaan myös palikanpoistona; deblocking) ohitus heikentää kuvanlaatua, mutta nopeuttaa huomattavasti H.264 formaatin teräväpiirtovideon purkua.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Ei poistosuodatinta (nopein)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Keskitasoinen poistosuodatin";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Matala poistosuodatin";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Toiston oletusnopeus";

"SETTINGS_GESTURES" = "Toiston säätimet";
"SETTINGS_GESTURES_VOLUME" = "Pyyhkäise ylös/alas voimakkuutta";
"SETTINGS_GESTURES_PLAYPAUSE" = "Kahden sormen napautus toisto/tauko";
"SETTINGS_GESTURES_BRIGHTNESS" = "Pyyhkäise ylös/alas kirkkautta";
"SETTINGS_GESTURES_SEEK" = "Ohita pyyhkäisemällä";
"SETTINGS_GESTURES_CLOSE" = "Sulje nipistämällä";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Käytä samaa aikaväliä kelatessa eteen ja taakse";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Käytä samaa eleen aikaväliä painallukselle ja pyyhkäisylle";

"SETTINGS_SUBTITLES_TITLE" = "Tekstitykset";
"SETTINGS_SUBTITLES_DISABLE" = "Tekstitykset pois";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Poista automaattinen tekstitys käytöstä";
"SETTINGS_SUBTITLES_FONT" = "Fontti";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Merkistön koodaus";
"SETTINGS_SUBTITLES_FONTSIZE" = "Fontin koko";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Pienin";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Pieni";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normaali";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Suuri";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Suurin";
"SETTINGS_SUBTITLES_BOLDFONT" = "Käytä lihavoitua fonttia";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Fontin väri";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Valkoinen";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Musta";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Harmaa";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Hopea";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Punainen";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuksia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Keltainen";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Vihreä";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Laivastonsininen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Ääriviivan paksuus";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Ei mitään";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Ohut";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normaali";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Paksu";
"SETTINGS_SUBTITLES_INFO" = "Tämä vaihtoehto ei välttämättä sovellu tekstityksiin, jotka perustuvat upotettuun kuvaan tai jotka ovat SSA-formaatissa.";

"SETTINGS_DEINTERLACE" = "Limityksenpoisto";
"SETTINGS_DEINTERLACE_INFO" = "Lomituksen purkusuodattimia käytetään automaattisesti lomitettuun sisältöön artefaktien estämiseksi ja toistolaadun parantamiseksi. Ne voidaan poistaa käytöstä akun käyttöajan säästämiseksi.";
"SETTINGS_DEINTERLACE_ON" = "Päällä";
"SETTINGS_DEINTERLACE_OFF" = "Pois";
"SETTINGS_DEINTERLACE_AUTO" = "Automaattinen";

"SETTINGS_HWDECODING" = "Laitepohjainen purku";
"SETTINGS_HWDECODING_INFO" = "H.264 ja H.265 koodattu sisältö voidaan purkaa laitteistolla, mikä parantaa merkittävästi akun käyttöaikaa ja suorituskykyä. Ole varuillasi, kun poistat tämän käytöstä.";
"SETTINGS_HWDECODING_ON" = "Päällä";
"SETTINGS_HWDECODING_OFF" = "Pois";
"SETTINGS_CASTING" = "Suoratoisto";
"SETTINGS_PTCASTING" = "Audioläpivienti";
"SETTINGS_PTCASTINGLONG" = "Anna television hallita äänentoistoa";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Muutamisen laatu";
"SETTINGS_HIGH" = "Korkea";
"SETTINGS_MEDIUM" = "Keskitaso";
"SETTINGS_LOW" = "Matala";
"SETTINGS_LOWEST" = "Matalin";

"SETTINGS_MEDIA_LIBRARY" = "Mediakirjasto";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Pakota VLC tarkistamaan mediakirjasto uudelleen";
"SETTINGS_DECRAPIFY" = "Optimoi kohteiden nimet näytölle";
"SETTINGS_DISABLE_GROUPING" = "Poista automaattinen median ryhmittely käytöstä";
"SETTINGS_SHOW_THUMBNAILS" = "Näytä videon pikkukuvat";
"SETTINGS_SHOW_ARTWORKS" = "Näytä kansikuvat";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Sisällytä mediakirjasto laitteen varmuuskopioon";

"SETTINGS_NETWORK" = "Verkko";
"SETTINGS_NETWORK_CACHING_TITLE" = "Verkkovälimuistin taso";
"SETTINGS_NETWORK_CACHING_INFO" = "Kasvata välimuistin tasoa jos kohtaat toistuvaa puskurointia, erityisesti epävakaissa yhteyksissä.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Pienin viive";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Pieni viive";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normaali";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Korkea viive";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Korkein viive";
"SETTINGS_WIFISHARING_IPv6" = "Wifi-jakamisen IPv6 tuki";
"SETTINGS_FORCE_SMBV1" = "Suosi SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Poista asetuksen valinta, jos ongelmia on SMB-palvelimen selaamisessa";
"SETTINGS_RTSP_TCP" = "Käytä RTP yli RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "SAT>IP-kanavalistan mukautettu verkko-osoite";

"SETTINGS_DOWNLOAD_ARTWORK" = "Lataa kansikuvat";

"SETTINGS_LAB" = "Labra";
"SETTINGS_DEBUG_LOG" = "Tallenna virhelokit laitteelle";
"SETTINGS_EXPORT_LIBRARY" = "Hylkää mediakirjasto";

"ABOUT_APP_TV" = "Tietoja ohjelmasta";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Muistaa soittimen kohdan (sekoitus, silmukka)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Muistaa soittimen kirkkaustason";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Eteenpäin ohita";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Taaksepäin ohita";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Ohita kesto";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Ohita kesto painamalla";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Ohita kesto pyyhkäisyllä";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Ohita eteenpäin painamalla";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Ohita taaksepäin painamalla";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Ohita eteenpäin pyhkäisyllä";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Ohita taaksepäin pyhkäisyllä";

"SETTINGS_DURATION_FIVE" = "5 sekuntia";
"SETTINGS_DURATION_TEN" =  "10 sekuntia";
"SETTINGS_DURATION_FIFTEEN" = "15 sekuntia";
"SETTINGS_DURATION_THIRTY" =  "30 sekuntia";
"SETTINGS_DURATION_SIXTY" = "60 sekuntia";

"SETTINGS_RESET" = "Palauta asetukset";
"SETTINGS_RESET_TITLE" = "Palauta";
